@import url(menu.css);
body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#104C82;
    font-family: veranda, sans-serif;
    font-size: 12px;
}

div { text-align:left; }
img { border:0px; }

#bodywrapper { position:relative; width:990px; text-align:center; margin:0 auto; z-index:1; }
#contentwrapper { clear:both; background:#fff; height: auto; overflow:hidden; min-height:300px; padding:10px; }
#content { padding-bottom:10px; height:auto; overflow:hidden; }

#footerwrapper { position:relative; z-index:0; height:121px; background:url(../images/footer.jpg);  }
#footer { width:990px; margin:0 auto; color:white; }

#container { float:left; width:700px; }